boost::geometry::detail::helper_geometries Namespace Reference

## Classes

struct | cs_tag_to_coordinate_system
struct | cs_tag_to_coordinate_system< Units, geographic_tag >
struct | cs_tag_to_coordinate_system< Units, spherical_equatorial_tag >
struct | cs_tag_to_coordinate_system< Units, spherical_tag >
struct | default_units
struct | default_units< Geometry, cartesian_tag >
struct | helper_point

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK